package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class ServiceExpenditureListModel {
    private List<String> name ;

    private List<BigDecimal> total ;
    private List<BigDecimal> expenditure ;

    private BigDecimal dataValue ; //数据值

    private BigDecimal growth ; //同比数据值
    private List<Integer> dataYear ;

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }

    public List<BigDecimal> getTotal() {
        return total;
    }

    public void setTotal(List<BigDecimal> total) {
        this.total = total;
    }

    public List<BigDecimal> getExpenditure() {
        return expenditure;
    }

    public void setExpenditure(List<BigDecimal> expenditure) {
        this.expenditure = expenditure;
    }

    public BigDecimal getDataValue() {
        return dataValue;
    }

    public void setDataValue(BigDecimal dataValue) {
        this.dataValue = dataValue;
    }

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }
}
